Subject: WCS for everyone [was: Re: RE: Sparks for Intel!]
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Wed, 4 Oct 95 20:49:16 MDT

In article <[email-masked]> [email-masked] (Jamie Krutz) () writes:
> In article <Pine.3.89.9510031626.A3858-0100000@queen> Stephen Bowie <[email-masked]> writes:
> > WCS is going Windoze
> The next version of WCS will be available under MSWindows, NT and
> AmigaOS, and the programmers (geniuses that they are) are taking
> great pains to make sure the program has the same feel and feature
> set on _all_ machines (except for ARexx, I suppose, unless a version
> of Rexx surfaces for the MS OS's).

  What he said. ;)
  
  Except that we already know that there are at least two DDE implementaitons
of Rexx for Windows, and we do plan on supporting at least one of them
someday.

  Last I heard, NewTek was hinting that they _WOULD_ support Rexx on
Windows as well.

  World Construction Set will be available for Amigas for as long as I own
an Amiga. And since I'm the guy doing the multiplatform prot work, I think I
have a pretty final say. ;)

> Regards,
>  -Jamie (WCS manual writer but not speaking for Questar) Krutz

Chris (One of the two WCS programmers but probably still not speaking
officially for anyone but himself or then again maybe I am you never know)
- Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen
--
[email-masked] (Christopher Eric Hanson) () sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]